Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Tue, 8 Dec 2009 22:22:03 -0500 (EST)

Several items have been added to the IESG telechat agenda for next 
week, so I'm sending an interim assignment note.  I'll likely send a 
note on Thursday or Friday as usual, reflecting any late telechat 
agenda changes.

There are four new assignments below.  Sandy Murphy is next in the 
rotation.

Review instructions and related resources are at:
       http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2009-12-17

Reviewer                 Deadline   Draft
Donald Eastlake        T 2009-12-15 draft-cheshire-dnsext-multicastdns-08
Steve Hanna            T 2009-12-15 draft-ietf-rohc-rfc4995bis-02
Sam Hartman            T 2009-12-15 draft-ietf-tls-renegotiation-01
Love Hornquist-Astrand T 2009-12-15 draft-ietf-ccamp-confirm-data-channel-status-08
Alexey Melnikov        TR2009-12-15 draft-ietf-tsvwg-admitted-realtime-dscp-06
Juergen Schoenwaelder  TR2009-12-15 draft-ietf-l3vpn-2547bis-mcast-09
Hannes Tschofenig      T 2009-12-15 draft-ietf-l3vpn-ospfv3-pece-04
Larry Zhu              T 2009-12-15 draft-ietf-rohc-hcoipsec-12

Last calls and special requests:

Reviewer                 Deadline   Draft
Rob Austein              2009-11-28 draft-ietf-pkix-attr-cert-mime-type-02
Pat Cain                 2009-11-28 draft-ietf-pkix-rfc3161-update-09
Dave Cridland            2009-11-25 draft-ietf-nsis-qspec-22
Alan DeKok               2009-10-01 draft-ietf-enum-enumservices-transition-04
Alan DeKok               2009-12-07 draft-ietf-capwap-802dot11-mib-05
Love Hornquist-Astrand   2009-06-29 draft-ietf-opsawg-smi-datatypes-in-xsd-05
Love Hornquist-Astrand   2009-10-13 draft-ietf-idnabis-mappings-05
Jeffrey Hutzelman        2009-10-15 draft-ietf-idnabis-protocol-17
Jeffrey Hutzelman        2009-12-07 draft-ietf-capwap-base-mib-06
Charlie Kaufman          2009-12-14 draft-ietf-dkim-deployment-09
Scott Kelly              2009-12-14 draft-ietf-fecframe-dvb-al-fec-03
Stephen Kent             2009-12-10 draft-ietf-tsvwg-rsvp-security-groupkeying-05
Barry Leiba              2009-12-16 draft-xli-behave-ivi-05
Chris Lonvick            2010-01-01 draft-giralt-schac-ns-02
David McGrew             2009-12-18 draft-ietf-ccamp-gmpls-ethernet-arch-07
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-20
Catherine Meadows        2009-12-22 draft-ietf-sipping-config-framework-16
Russ Mundy               2009-10-21 draft-ietf-hokey-preauth-ps-09
Russ Mundy               2010-01-01 draft-ohba-pana-pemk-03
Sandy Murphy            R2009-11-18 draft-ietf-mpls-mpls-and-gmpls-security-framework-07
Vidya Narayanan          2008-11-21 draft-ietf-sip-saml-06
Radia Perlman            2009-12-10 draft-bryan-http-digest-algorithm-values-update-03
Eric Rescorla            2009-11-10 draft-gennai-smime-cnipa-pec-05
Joe Salowey              2009-02-08 draft-ietf-geopriv-lis-discovery-13
Hannes Tschofenig        2009-04-23 draft-ietf-pce-monitoring-05
Sam Weiler               2008-08-13 draft-chown-v6ops-rogue-ra-03
Brian Weis               2009-10-20 draft-ietf-l3vpn-e2e-rsvp-te-reqts-04
Nico Williams            2008-08-13 draft-ietf-v6ops-ra-guard-04
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-05
Larry Zhu                2009-05-09 draft-ietf-ecrit-location-hiding-req-02